Module
Contents
Index 🔎︎

# Len Function

Vráti počet znakov v reťazci alebo počet bajtov, ktoré sú potrebné na uloženie premennej.

## Syntax:

    Len (Text As String)

## Návratová hodnota:

Long

## Paremetre:

Text: Reťazec alebo premenná ľubovoľného typu.

## Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleLen

    Dim sText as String

        sText = "Las Vegas"

        MsgBox Len(sText) REM Returns 9

    End Sub